/*---- Sorted Alphabetically ----*/

body {
  font-family: "Times New Roman",Times,serif;
}

a:visited {
  color:blue;
}

.center {
  max-width: 700px;
  margin: auto;
}

.center-logo {
  width: 468px;
  margin: auto;
}

.center-text {
  text-align: center;
  font-family: "Tahoma", Geneva, sans-serif;
}

.center-text a {
  color: black;
  text-decoration: none;
}

.center-text {
  font-style: bold;
}

.center-text h5 {
  color: black;
  font-style: bold;
}

.clear {
  clear: both;
  height: 0px;
}

.content h2 {
}

.copyright {
  font-style: bold;
  text-align: center;
  font-size: 70%;
  color: gray;
}

.header {
  border: 1px solid;
  padding-top: 5px;
  padding-left: 5px;
}

.logo {
  float: left;
}

.menu {
  border-bottom: 1px solid;
}

.menu-item {
  padding: 3px 10px;
  float: left;
  font-size: 0.9em;
  text-align: center;
  width: 65px;
}

.menu-item a {
  color: black;
  text-decoration: none;
}

.reiki-kanji {
  float: right;
}

.spaced-out {
  letter-spacing: 0.3em;
}

.title {
  margin: 10px;
  float: right;
  padding-top: 10px;
  padding-right: 15px;
  font-size: 2em;
}

@media (min-width: 800px) {
  span.title {
     font-size: 3em;
  }

  .menu-item {
    width: inherit;
  }

  .menu-item.right {
  	float: right;
  }
}

.slogan {
  font-weight:bold;
  font-size: 1.2em;
}

